.dossier_caja {
  background-color: white;
  display: grid;
  height: auto;
  grid-template-columns: 1fr;
  grid-template-rows: auto auto;
}

#caja_regalo {
  display: none;
}

#caja-intro {
  display: none;
}

#dossier_intro {
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: 1fr;
}

#dossier_contenedor {
  padding: 0;
}

#caja_mari {
  display: none;
}

.igualar_padding-left {
  padding-left: 16px;
  padding-right: 20px;
}

.img_dossier_ {
  text-align: center;
  margin-bottom: 15px;
  margin-top: 10px;
}

.txt_dossier p {
  margin: 0;
}

.botones {
  background-color: white;
  border: none;
  text-decoration: underline;
  padding-left: 0;
}

#para_que, #explicado, #dossier_caja1, #dossier_caja2, #caja_txarto, #caja_ondo, #caja_se_lo_decimos, #dossier-calcetines_caja, #caja_covid, #caja_bulling, #caja_movil, #caja_mano_aitite, #caja_amama1, #caja_amama2, #caja_bebe, #caja_PDF {
  display: none;
}

#seguir_leyendo_olentzero {
  text-align: left;
  visibility: visible;
}

#margintopsimulado {
  display: none;
  height: 40px;
}

#leer_menos_olentzero {
  text-align: left;
  display: none;
  margin-top: 0;
}

#dossier {
  background-color: white;
  padding: 1rem;
  color: #464747;
}

#dossier_contenedor h1, #dossier_contenedor h2, #dossier_contenedor h3 {
  color: #3B404C;
  font-family: sans-serif;
  font-weight: normal;
}

#dossier_contenedor h1, #dossier_contenedor h2 {
  padding-left: 1rem;
  padding-top: 1rem;
  margin: 0;
  margin-bottom: 1rem;
}

#dossier_contenedor h1 {
  margin-top: 1rem;
  font-size: 39px;
}

#dossier_contenedor h2 {
  font-size: 29px;
  margin-top: 1rem;
}

#dossier_contenedor h3 {
  padding-left: 16px;
  font-weight: bold;
  font-size: 16px;
}

#dossier_contenedor #algunos_ejemplos {
  padding-left: 0;
}

#dossier_contenedor .txt_dossier h3 {
  padding-left: 0;
}

#dossier_contenedor {
  background-color: white;
  padding-bottom: 1rem;
}

#img_dossier-txarto {
  margin-top: 32px;
}

#img_dossier-aitatxo img, #img_dossier-antes-de-dormir img, #img_dossier5 img, #img_dossier-movil img, #img_dossier-txarto img, #img_dossier-ondo img, #img_dossier-bebe img, #img_dossier-mano-aitite img, #img_dossier-amama img, #img_dossier-amama2 img, #img_cossier-covid img, #img_dossier-calcetines img, #caja_covid img {
  height: auto;
  width: 45%;
}

#fnd {
  background-image: url("img/fnd_cuaderno.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: auto 300px;
  display: block;
  height: 300px;
  margin-top: 30px;
}

#mari {
  background-image: url("img/mari_web_laboratorio2.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: auto 400px;
  height: 400px;
  width: 100%;
  padding: 0;
  display: block;
  object-fit: contain;
  margin: 0 auto;
  background-color: white;
}

#mari img {
  width: 500px;
  height: 100%;
  object-fit: cover;
}

#ondo, #txarto {
  padding-left: 16px;
  margin-top: 10px;
}

#ondo ul, #txarto ul {
  padding-left: 16px;
  margin: 0;
}

#ondo ul li {
  padding-left: 0;
  margin: 0;
}

#portada_dossier {
  padding-top: 7rem;
}

#portada_dossier figure {
  background-color: white;
  text-align: center;
}

#portada_dossier img {
  width: 80%;
}

#dossier_contenedor {
  padding: 0;
  padding-bottom: 80px;
}

/* WARNING: IPAD */

/* WARNING: IPAD */

/* WARNING: IPAD */

/* WARNING: IPAD */

/* WARNING: IPAD */

/* WARNING: IPAD */

/* WARNING: IPAD */

/* WARNING: IPAD */

/* WARNING: IPAD */

/* WARNING: IPAD */

/* WARNING: IPAD */

/* WARNING: IPAD */

@media screen and (min-width:768px) {
  #para_que, #explicado, #dossier_caja1, #dossier_caja2, #caja_txarto, #caja_ondo, #caja_se_lo_decimos, #dossier-calcetines_caja, #caja_covid, #caja_bulling, #caja_movil, #caja_mano_aitite, #caja_amama1, #caja_amama2, #caja_bebe, #caja_PDF {
    display: block;
  }
  #mari {
    background-image: url("img/mari_web_laboratorio.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: auto 100%;
    height: 810px;
    padding: 0;
    display: block;
    width: auto;
  }
  .dossier_caja {
    height: auto;
    align-content: flex-start;
  }
  .txt_dossier {
    height: auto;
  }
  #caja_ondo {
    grid-column: 2/3;
    grid-row: 2/3;
  }
  #caja_se_lo_decimos {
    grid-column: 3/4;
    grid-row: 3/4;
  }
  #dossier_caja1 {
    grid-column: 1 / 2;
    grid-row: 1 / 2;
  }
  #dossier_caja2 {
    grid-column: 2 / 3;
    grid-row: 1 / 2;
  }
  #caja-intro {
    display: none;
  }
  #ilus1 {
    grid-column: 1 / 4;
    grid-row: 3 / 4;
    padding-top: 10px;
  }
  #ilus1 img {
    width: 80%;
  }
  #caja_txarto {
    grid-column: 1/2;
    grid-row: 2/3;
  }
  #caja_mari {
    grid-column: 3/4;
    grid-row: 1 / 3;
    display: block;
    align-self: flex-end;
  }
  #dossier {
    background-color: white;
    display: grid;
    gap: 20px;
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: 1fr 1fr;
    height: auto;
  }
  #dossier_contenedor {
    padding-bottom: 4rem;
  }
  #dossier_contenedor p {
    font-size: 18px;
  }
  #dossier-calcetines_caja {
    grid-column: 2 / 4;
  }
  #dossier-calcetines_caja {
    grid-template-columns: 1fr 1fr;
    grid-template-rows: auto auto;
    column-gap: 20px;
  }
  /* dossier_intro */
  #dossier_intro {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr;
  }
  #dossier_casos_practicos {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr;
  }
  #algunos_ejemplos {
    display: none;
  }
  #portada_dossier {
    grid-column: 1 / 3;
    grid-row: 1 / 2;
  }
  #img_dossier-txarto {
    margin-top: 10px;
  }
  #txarto ul, #ondo ul {
    padding-left: 30px;
  }
  /* fin dossier_intro */
  #caja_bebe {
    grid-column: 1 / 3;
  }
  #img_dossier-bebe img {
    width: 100%;
  }
  #img_dossier-calcetines {
    grid-column: 1 / 3;
  }
  #dossier-calcetines_caja {
    background-color: deepskyblue;
    padding: 0.5rem;
  }
  .img_dossier_ {
    text-align: left;
  }
  #portada_dossier img {
    height: 60vh;
    width: auto;
  }
  #seguir_leyendo_olentzero {
    display: none;
  }
  .igualar_padding-left {
    padding-left: 20px;
    padding-right: 20px;
  }
  #img_dossier-aitatxo img, #img_dossier-antes-de-dormir img, #img_dossier5 img, #img_dossier-movil img, #img_dossier-txarto img, #img_dossier-ondo img, #img_dossier-bebe img, #img_dossier-mano-aitite img, #img_dossier-amama img, #img_dossier-amama2 img, #img_cossier-covid img, #img_dossier-calcetines img, #caja_covid img, #caja_se_lo_decimos img {
    height: auto;
    width: 65%;
  }
  #caja_se_lo_decimos img {
    width: 65%;
  }
  #ilus1 img {
    height: auto;
    width: 65%;
  }
}

@media screen and (min-width:980px) {
  /* WARNING: ORDENADOR DE ESCRITORIO */
  /* WARNING: ORDENADOR DE ESCRITORIO */
  /* WARNING: ORDENADOR DE ESCRITORIO */
  /* WARNING: ORDENADOR DE ESCRITORIO */
  #img_dossier-aitatxo img, #img_dossier-antes-de-dormir img, #img_dossier5 img, #img_dossier-movil img, #img_dossier-txarto img, #img_dossier-ondo img, #img_dossier-bebe img, #img_dossier-mano-aitite img, #img_dossier-amama img, #img_dossier-amama2 img, #img_cossier-covid img, #img_dossier-calcetines img, #caja_covid img {
    height: auto;
    width: 75%;
  }
  .img_dossier_ {
    text-align: center;
  }
  #dossier {
    display: grid;
    height: auto;
    background-color: white;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-template-rows: 1fr;
    gap: 20px;
  }
  #dossier_caja1 {
    grid-column: 3 / 4;
    grid-row: 1 / 2;
  }
  #dossier_caja2 {
    grid-column: 4 / 5;
    grid-row: 1 / 2;
  }
  #caja_txarto {
    grid-column: 1 / 2;
    grid-row: 2 / 3;
  }
  #caja_ondo {
    grid-column: 2 / 3;
    grid-row: 2 / 3;
  }
  #caja_se_lo_decimos {
    grid-column: 3 / 4;
    grid-row: 2/ 3;
  }
  #caja-intro {
    grid-column: 1 / 4;
    grid-row: 3 / 4;
  }
  #caja-intro img {
    width: 100%;
  }
  #caja-intro {
    display: flex;
    justify-content: center;
    align-items: flex-end;
  }
  #ilus1 {
    grid-column: 1 / 3;
    grid-row: 1/ 2;
    padding-top: 15%;
    display: block;
    justify-content: center;
    align-items: flex-end;
  }
  #img_dossier-se-lo-decimos {}
  #ilus1 img {
    height: auto;
    width: 100%;
    padding-top: 30px;
  }
  #caja_mari {
    display: block;
    grid-column: 4 / 5;
    grid-row: 2 / 4;
  }
  #caja_regalo {
    display: block;
    grid-column: 2 / 5;
    grid-row: 4 / 5;
    border-left: 1px dotted gray;
    padding-left: 10px;
  }
  #caja_regalo ul {
    padding-left: 5%;
  }
  #descripcion_con_txt {
    grid-area: lista_c;
  }
  #descripcion_con_txt_on {
    grid-column: 1 / 3;
  }
  #fnd {
    background-image: url("img/fnd_cuaderno.jpg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: auto 504px;
    display: block;
    height: 504px;
    grid-area: fnd_c;
    margin-top: 50px;
  }
  #mari {
    height: 829px;
    padding: 0;
    display: block;
    width: auto;
  }
}